How to install librime-data-stenotype on Debian 9 (Stretch)